{% load static %}
<!DOCTYPE HTML>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="cache-control" content="max-age=604800" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<title>EKart | Prototype Online Shopping Platform</title>

<link href="{% static 'images/favicon.ico' %}" rel="shortcut icon" type="image/x-icon">

<!-- jQuery -->
<script src="{% static 'js/jquery-2.0.0.min.js' %}" type="text/javascript"></script>

<!-- Bootstrap4 files-->
<script src="{% static 'js/bootstrap.bundle.min.js'%}" type="text/javascript"></script>
<link href="{% static 'css/bootstrap.css'%}" rel="stylesheet" type="text/css"/>

<!-- Font awesome 5 -->
<link href="{% static 'fonts/fontawesome/css/all.min.css'%}" type="text/css" rel="stylesheet">

<!-- custom style -->
<link href="{% static 'css/ui.css' %}" rel="stylesheet" type="text/css"/>
<link href="css/responsive.css" rel="stylesheet" media="only screen and (max-width: 1200px)" />

<!-- custom javascript -->
<script src="{% static 'js/script.js' %}" type="text/javascript"></script>

<script type="text/javascript">
/// some script

// jquery ready start
$(document).ready(function() {
    // jQuery code

}); 
// jquery end
</script>

</head>
<body>

    <!-- navbar -->
    {% include 'includes/navbar.html' %}

    {% block content %}
    <!-- content -->
    {% endblock %}
    <!-- footer -->

    {% include 'includes/footer.html' %}
